*{margin:0;padding:0;border:none;font:12px/12px Arial, Helvetica, sans-serif;color:#000}
body{width:1000px;margin:0 auto}
p{margin-top:10px;line-height:130%}
a{text-decoration:none}
a:hover{text-decoration:underline}
h1{font:bold 14px/14px Arial, Helvetica, sans-serif}

#Header{width:970px;margin:0 auto;padding-bottom:15px;background:url(head_bottom.gif) bottom repeat-x}
#logo{margin:20px 10px 0}
#logo_font{margin-top:20px;font:bold 12px/20px Arial;color:#C11A20}
#Search{margin-top:35px}
#input_text{margin-right:10px;padding:1px 0 0 1px;border:1px solid #999}
#input_submit{width:16px;height:16px;margin-right:20px;background:url(icon.gif)}
#subNav{margin-top:38px;list-style:none}
#subNav li{float:left;padding-right:20px}
#subNav li a{color:#6C6C6C}
#subNav li a:hover{color:#C11A20}

#NavBox{width:970px;margin:0 auto;background:#D9DDB9}
#Nav{list-style:none;padding-bottom:10px}
#Nav li{float:left;margin:10px 10px 0 0;padding:5px 10px;background:#E8EBD5}
#Nav a{color:#656A3C}
#Nav a:hover{color:#BA733F}
/* .dropdown{float:right;margin-right:15px}
.dropdown dt{width:150px;margin:10px 0;background:#E8EBD5;cursor:pointer;text-align:center;line-height:25px;color:#656A3C}
.dropdown dd{position:absolute;overflow:hidden;display:none;width:150px;z-index:1;opacity:0}
.dropdown ul{width:150px;list-style:none}
.dropdown li{margin-top:1px;padding:5px;background:#878C64;border:1px solid #FFFFFF}
.dropdown li a{color:#FFFFFF} */

#BoxList{width:182px;height:184px;padding-left:15px;background:url(m_bg2_1.jpg) right no-repeat}
#Box{list-style:none}
#Box li{margin:13px 0 0 17px;font-weight:bold;color:#FFF}
#Box li a{font-weight:bold;color:#D1E2EE}
.more{margin:20px 35px 0 0;font-style:italic;color:#1D5787}
.more:hover{text-decoration:none;color:#C11A20}

#MasterList{width:930px;margin:0 auto;padding:0 20px;background:url(m_bgt.jpg) top left no-repeat #C7CE99}
.ah{display:block;width:197px;height:103px;background:url(m_bg3_1.jpg) right top no-repeat}
.ah:hover{background-position:right -103px}
.box_mb{margin:5px 0 15px;background:#DDE1C1}
.box_mb .ct_list{padding:10px}
#box1{width:550px}
#box2{width:350px}
.box_mb .r_1,.box_mb .r_2,.box_mb .r_3,.box_mb .r_4{display:block;overflow:hidden;width:9px;height:9px;background:url(round.gif)}
.box_mb .r_1{background-position:0 0}
.box_mb .r_2{background-position:-9px 0}
.box_mb .r_3{background-position:0 -9px;margin-top:-9px}
.box_mb .r_4{background-position:-9px -9px;margin-top:-9px}
.cht{font-weight:bold}
.cht:hover{color:#C11A20}
#Headlines{padding:5px 0}
#Headlines img{margin:0 5px}
.list_t{margin-left:20px;list-style:outside square}
.list_t li{margin-top:5px}
.list_t li a{font-weight:bold;color:#505430}
.list_t li a:hover{color:#C11A20}
#bh1 p{margin-top:5px}

#sideBar{display:inline;width:200px;background:#D9DDB9;text-align:center}
#list_ch{margin-top:10px;width:100%;background:url(ul_up.jpg) top center no-repeat;list-style:none}
#list_ch li{margin-bottom:5px;text-align:left}
#list_ch a{margin-left:30px;color:#73793C;line-height:18px}
#list_ch a:hover{color:#900}
#list_ch .Mch{color:#494E25;font-weight:bold}
.map{padding-top:20px;border-top:1px solid #C3C990}

#Content{padding:0 20px;width:730px;background:#ECEEDC}
#Content h1{font:bold 20px/50px Arial;text-align:center}
#Content p{margin-bottom:10px;color:#636741}

#Footer{width:970px;margin:0 auto;padding:5px 0;text-align:center;line-height:150%}

.ul_list1{margin:20px 10px 0 0;width:220px;list-style:none;border-right:1px dashed #8A8C5B}
.ul_list1 li{margin:0 10px 10px;padding-bottom:5px;border-bottom:1px solid #C3C990;line-height:120%}
.ul_list2{margin-top:20px;list-style:none}
.ul_list2 li{margin-bottom:10px}
.ul_list2 li a{color:#636741}
.ul_list2 li a:hover{color:#900}

.scroll{overflow:hidden;height:260px;overflow:scroll;overflow:auto;scrollbar-track-color:#fff;scrollbar-3dlight-color:#dedede;scrollbar-arrow-color:#858585;scrollbar-3dlight-color:#dedede;scrollbar-base-color:#fff;scrollbar-shadow-color:#fff;line-height:150%}
.clr{clear:both}
.fl{float:left}
.fr{float:right}
.tl{font:bold 12px/12px Arial, Helvetica, sans-serif}
.m_left{margin-left:15px}
.mg{margin-top:10px}